<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <inset android:drawable="@drawable/background_button_oval_white" />
    </item>
    <item>
        <inset
            android:drawable="@drawable/ic_videocam_off"
            android:inset="12dp" />
    </item>
</layer-list>